中危 Oracle MySQL 输入验证错误漏洞

CVE编号

CVE-2021-35610

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-10-22 00:00:00
漏洞描述
Oracle MySQL Server是美国甲骨文(Oracle)公司的一款关系型数据库。
MySQL Server存在输入验证错误漏洞,该漏洞的存在是由于在MySQL服务器的Server: Optimizer组件中的输入验证不正确。通过远程身份验证的用户可以利用此漏洞破坏或删除数据。
受影响系统:
Oracle MySQL Server <= 8.0.26
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://www.oracle.com/security-alerts/cpuoct2021.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 netapp oncommand_insight - -
运行在以下环境
应用 netapp snapcenter - -
运行在以下环境
应用 oracle mysql * From
(including)
8.0.0
Up to
(including)
8.0.26
运行在以下环境
系统 debian_sid mysql-8.0 * Up to
(excluding)
8.0.23-3
运行在以下环境
系统 fedora_33 mysql-8.0 * Up to
(excluding)
8.0.27-1.fc33
运行在以下环境
系统 fedora_34 mysql-8.0 * Up to
(excluding)
8.0.27-1.fc34
运行在以下环境
系统 fedora_35 mysql-8.0 * Up to
(excluding)
8.0.27-1.fc35
阿里云评分
6.5
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况